Subject: Re: [PATCH v2 9/9] fixup! t5512: stop losing git exit code in here-docs

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 Mar 2020 14:39:37 -0700

Eric Sunshine <[email-masked]> writes:

> On Fri, Mar 27, 2020 at 1:46 PM Junio C Hamano <[email-masked]> wrote:
>> > Subject: Re: [PATCH v2 9/9] fixup! t5512: stop losing git exit code in here-docs
>>
>> Forgot to do the final "rebase -i --autosquash"?
>
> My guess is that Denton sent this "fixup!" to have it queued atop [1]
> in response to the review comment[2] pointing out the bad indentation

Ah, [9/9] fooled me (and caused me not to see eight in [1/8]-[8/8]
and I mistook they were [1/9]-[8/9].

Usually people do the "oops, here is a hotfix" by marking such a
"beyond the original set" patch as [9/8].

In any case, I think I've squashed it to the original.
Thanks.